Compleet: false
Id: 58013
Zoekdescriptor.Laatst_Bewerkt_Op: "2022-09-27T12:19:50.808"
Zoekdescriptor.Taal: "en-GB"
Zoekdescriptor.Variant: "levensgebeurtenis.checklistaanvraagverklaringvannederlanderschapenglish.en-GB"
Zoekdescriptor.Model: "levensgebeurtenis.checklistaanvraagverklaringvannederlanderschapenglish"
Zoekdescriptor.Titel: "Checklist aanvraag verklaring van Nederlanderschap - ENGLISH"
Zoekdescriptor.Korte_Omschrijving: "Checklist aanvraag verklaring van Nederlanderschap - ENGLISH"
Zoekdescriptor.Zoektermen:
  - "checklist"
  - "aanvraag"
  - "verklaring"
  - "van"
  - "nederlanderschap"
  - "english"
Levensgebeurtenis.Id: 21
Levensgebeurtenis.Titel: "Checklist aanvraag verklaring van Nederlanderschap - ENGLISH"
Levensgebeurtenis.Omschrijving: "You may need to have foreign documents legalised and translated. You may be asked to provide additional documents. Below you will see which documents you need. In Step 2 on the website you will see if there are any additional document requirements in the country you live in."
Levensgebeurtenis.Relevante_Filters:
  - "How old are you? = Under 18"
  - "How old are you? = 18 or over"
  - "Have you previously had a Dutch passport, ID card or nationality certificate? = Yes"
  - "Have you previously had a Dutch passport, ID card or nationality certificate? = No"
  - "Why are you requesting this statement? =  To keep Dutch nationality when passport / ID card expires"
  - "Why are you requesting this statement? =  Another reason"
  - "Have you previously applied for a Dutch passport, ID card or nationality certificate since turning 18? = Yes"
  - "Have you previously applied for a Dutch passport, ID card or nationality certificate since turning 18? = No"
  - "How did you acquire Dutch nationality? = By birth"
  - "How did you acquire Dutch nationality? = Through acknowledgement of parentage"
  - "How did you acquire Dutch nationality? = Through the option procedure"
  - "How did you acquire Dutch nationality? = Through naturalisation"
  - "How did you acquire Dutch nationality? = Through adoption"
  - "When were you acknowledged? = Before 1 April 2014"
  - "When were you acknowledged? = After 31 March 2014"
  - "Were you acknowledged on or after 1 April 2003 but before 1 March 2009? = Yes"
  - "Were you acknowledged on or after 1 April 2003 but before 1 March 2009? = No"
  - "Which of your parents had Dutch nationality at the time of your birth? = Both parents"
  - "Which of your parents had Dutch nationality at the time of your birth? = Mother"
  - "Which of your parents had Dutch nationality at the time of your birth? = Father"
  - "Is your given name or surname different to that in your Dutch passport or on your ID card? = Yes"
  - "Is your given name or surname different to that in your Dutch passport or on your ID card? = No"
  - "Are your parents married to each other? = Yes"
  - "Are your parents married to each other? = Yes, but a legal guardian has been appointed."
  - "Are your parents married to each other? = No"
  - "Do you have more than one nationality? = Yes"
  - "Do you have more than one nationality? = No"
  - "Did you already have another nationality when your last Dutch passport, ID card or nationality certificate was issued? = Yes"
  - "Did you already have another nationality when your last Dutch passport, ID card or nationality certificate was issued? = No"
  - "Have you acquired your partner’s nationality? = Yes"
  - "Have you acquired your partner’s nationality? = No"
  - "Did you live in the country whose nationality you acquired for an uninterrupted period of 5 years before you turned 18? = Yes"
  - "Did you live in the country whose nationality you acquired for an uninterrupted period of 5 years before you turned 18? = No"
  - "Were you born in the country whose nationality you acquired? = Yes"
  - "Were you born in the country whose nationality you acquired? = No"
  - "Were you living in the country whose nationality you acquired at the time of your naturalisation? = Yes"
  - "Were you living in the country whose nationality you acquired at the time of your naturalisation? = No"
